  @charset "utf-8";

/* common */
#footer #footerSNS dd a.icOtherW{
	padding: 0 22px 0 0;
}

/* quiz */
.text_note{
    font-size: 12px;
    text-align: left;
    text-indent: -1em;
    padding-left: 1em;
}


@media screen and (max-width: 767px){

    /* common */
    #footer #footerSNS dd a.icOtherW{
        padding: 0;
    }

}
